@charset "utf-8";

#exhibition h2 {
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}



/* 小見出し */



#exhibition h2.list01 {
	background: url(../exhibition/images/h2_1.gif) no-repeat;
}
#exhibition h2.list02 {
	background: url(../exhibition/images/h2_2.gif) no-repeat;
}
#exhibition h2.list03 {
	background: url(../exhibition/images/h2_3.gif) no-repeat;
}
#exhibition h2.list04 {
	background: url(../exhibition/images/h2_4.gif) no-repeat;
}
#exhibition h3 {
	display: none;
}
#exhibition .menu {
	float: left;
	width: 155px;
}








/* menu */

#exhibition .menu ul {
	padding-top: 10px;

}
#exhibition .menu li {
	height: 38px;
	width: 120px;
}
#exhibition .menu .list01 a {
	background: url(../exhibition/images/menu_1.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list01_on a {
	background: url(../exhibition/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list01 a:hover {
	background: url(../exhibition/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list02 a {
	background: url(../exhibition/images/menu_2.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list02_on a {
	background: url(../exhibition/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list02 a:hover {
	background: url(../exhibition/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list03 a {
	background: url(../exhibition/images/menu_3.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list03_on a {
	background: url(../exhibition/images/menu_3.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list03 a:hover {
	background: url(../exhibition/images/menu_3.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list04 a {
	background: url(../exhibition/images/menu_4.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list04_on a {
	background: url(../exhibition/images/menu_4.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#exhibition .menu .list04 a:hover {
	background: url(../exhibition/images/menu_4.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}



#exhibition #hajimeni h4 {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #000000;
	padding-top: 15px;
}
#exhibition #outline table {
	width: 100%;
}
#exhibition #outline th {
	padding: 10px;
	border-bottom: 1px dotted #CCCCCC;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 100px;
	background: url(../images/circle.gif) no-repeat right 14px;
	margin: 0px;
}
#exhibition #outline td {
	padding: 10px 10px 10px 20px;
	border-bottom: 1px dotted #CCCCCC;
}
#exhibition #outline img {
	vertical-align: bottom;
}
#exhibition #outline .btns {
	padding-top: 7px;
	padding-bottom: 5px;
}
#exhibition #message h4 {
	padding-top: 24px;
}
#exhibition #message .name {
	text-align: right;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333333;
}
#exhibition #message .sign {
	text-align: right;
}
#exhibition #highlight {
	padding-top: 35px;
}


#exhibition #highlight h4 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #333333;
}
#exhibition #highlight p {
	padding-bottom: 60px;
}
